@media only screen and (max-width: 767px) {
  .iframe {
    justify-content: center !important;
  }
  .blink {
    font-size: 20px !important;
    line-height: normal !important;
    padding: 10px;
  }
  .leadership_container .text-start {
    margin-top: 20px;
  }
  .leadership_container .img-fluid {
    width: 300px !important;
  }
  .container {
    padding: 0 20px;
  }
  .enroll h3 {
    font: bold 24px/29px "Nunito Sans" !important;
    text-align: center !important;
  }
  .enroll p {
    font: 14px/26px "Nunito Sans" !important;
    text-align: center !important;
  }
  .carousel-control-next {
    right: 2px;
  }
  .carousel-control-prev {
    left: -13px;
  }
  .scroll-top {
    right: 42px;
  }
  .navbar {
    padding-bottom: 1.3rem;
  }
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  h1,
  h2 {
    line-height: 49px !important;
    font-size: 30px !important;
  }
  .h5,
  h5 {
    font: bold 22px/34px "Nunito Sans";
  }
  .nav-tabs .nav-link {
    background: unset;
  }
  .mx-5 {
    margin-right: 8rem !important;
    margin-left: 8rem !important;
  }
  footer ul.footerSocialLinks {
    text-align: left;
    margin-top: 20px;
  }
  .logo {
    height: 75px !important;
  }
  .logoline {
    font: italic bold 13px/15px "Nunito Sans" !important;
    padding-top: 31px !important;
  }
  .peda {
    height: 380px !important;
  }
  .peda h6 {
    font: 900 18px/29px "Nunito Sans" !important;
  }
  .blogo {
    position: unset;
  }
}
